/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@keyframes fadeInDown{
0% {opacity: 0; transform: translate3d(0, -100%, 0); }
100% {opacity: 1; transform: none; }
}

/* header start */
#masthead .header_main .hfe-nav-menu__toggle .hfe-nav-menu-icon {border: 1px solid #fff; }
#masthead .header_main .hfe-nav-menu__toggle .hfe-nav-menu-icon svg path {fill: #fff; }
#masthead .header_wrap {position: absolute; width: 100%; left: 0; top: 0; z-index: 1; }
#masthead .header_wrap .hfe-nav-menu>.menu-item>a {font-size: 14px; text-transform: capitalize; font-family: 'Open Sans', sans-serif; transition: .3s; }
#masthead .header_wrap .hfe-nav-menu>.menu-item>a:hover{opacity: 0.7; }
#masthead .header_wrap .hfe-cart-container {background: transparent; font-size: 24px; padding: 5px; }
.sticky-active #masthead .header_main {position: fixed; left: 0; top: 0; right: 0; background-color: #3e93dc; animation: 300ms ease-in-out 0s normal none 1 running fadeInDown; box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1); z-index: 123; }
.sticky-active #masthead .header_main .header_logo {width: 130px; }
@media(min-width: 1025px){
	#masthead .header_wrap .hfe-nav-menu>.menu-item>a{color: #fff; }
}
@media(max-width: 767px){
    .top_bar .elementor-icon-list-items .elementor-icon-list-text {display: none; }
}
/* header end */

/* header hero banner start */
#masthead .feature_hero{position: relative; }
#masthead .feature_hero .fea_image_wrap img {vertical-align: top; width: 100%; height: 460px; object-fit: cover; }
#masthead .feature_hero .fea_content_main {position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
#masthead .feature_hero .fea_content_main .fea_content_wrap {padding: 50px; display: table; width: 100%; height: 100%; max-width: 1140px; margin-inline: auto; }
#masthead .feature_hero .fea_content_main .fea_content_inr {display: table-cell; vertical-align: middle; text-align: center; color: #fff; padding-top: 130px; }
#masthead .feature_hero .fea_content_main .fea_content_box {max-width: 500px; display: inline-block; }
#masthead .feature_hero .fea_content_main .main_title {font-family: 'Roboto Slab', serif; font-weight: 400; font-size: 45px; }
#masthead .feature_hero .fea_content_main .main_desc {font-family: 'Open Sans', sans-serif; font-size: 16px; }
#masthead .feature_hero .fea_content_main .btn_wrap a {font-size: 14px; font-weight: 600; letter-spacing: 1.02px; text-align: center; text-transform: uppercase; padding: 15px 20px; display: inline-block; margin-top: 20px; border-radius: 55px; background-color: transparent; transition: all 0.4s ease 0s; border: 3px solid #0085d6; color: #fff; }
#masthead .feature_hero .fea_content_main .btn_wrap a:hover{background-color: #0085d6; }
@media(max-width: 768px){
	#masthead .feature_hero .fea_content_main .fea_content_wrap{padding: 20px; }
}

body.page-id-8 #masthead .feature_hero .fea_image_wrap img {height: 770px; }
body.page-id-8 #masthead .feature_hero .fea_content_main .main_title{font-size: 35px; }
body.page-id-8 #masthead .feature_hero .fea_content_main .fea_content_inr{text-align: left; }
@media(max-width: 768px){
	body.page-id-8 #masthead .feature_hero .fea_content_main .main_title{font-size: 30px; }
}
/* header hero banner end */

/* footer start */
.copyright_txt a {color: inherit; }
/* footer end */

/* home iconbox */
.home_iconbox.elementor-widget-icon-box .elementor-icon-box-icon .elementor-icon {font-size: 38px; max-width: 80px; color: #0085d6; text-align: center; display: inline-block; border: 1px solid #0085d6; line-height: 52px; padding: 10px 16px; margin-left: 0px; border-radius: 12px; margin-right: 18px; aspect-ratio: 1; display: flex; align-items: center; justify-content: center; }
.home_iconbox.elementor-widget-icon-box .elementor-icon-box-description a {font-size: 14px; font-weight: 600; letter-spacing: 1.02px; text-align: center; color: #0085d6; text-transform: uppercase; background-color: transparent; padding: 0; display: inline-block; margin-top: 15px; transition: all 0.55s ease; }
.home_iconbox.elementor-widget-icon-box .elementor-icon-box-description a:hover{padding-left: 10px; color: #162336; }

/* home image box */
.home_img_box.elementor-widget-image-box .elementor-image-box-wrapper {border: 1px solid #e8e8e8; position: relative; border-radius: 5px; padding-top: 0px; transition: all 0.55s ease; }
.home_img_box.elementor-widget-image-box .elementor-image-box-wrapper .elementor-image-box-img {margin: 0 !important; }
.home_img_box.elementor-widget-image-box .elementor-image-box-wrapper .elementor-image-box-img img {vertical-align: top; }
.home_img_box.elementor-widget-image-box .elementor-image-box-content {padding: 20px; background-color: #fff; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; position: relative; }
.home_img_box.elementor-widget-image-box .elementor-image-box-description a {font-size: 20px; color: #fff; display: flex; align-items: center; justify-content: center; background-color: #0085d6; padding: 10px; }
.home_img_box.elementor-widget-image-box .elementor-image-box-wrapper:hover{border-color: #0085d6; box-shadow: 0px 0px 35px 0px rgb(202 202 202 / 90%); }

/* Home contact form 7 */
.contact-form .wpcf7-form .wpcf7-form-control-wrap {display: block; }
.contact-form .wpcf7-form .wpcf7-form-control {font-size: 12px; color: #000; border-radius: 0; background-color: #fff; height: 40px; box-shadow: none; border: 1px solid #0085d6; outline: none; font-family: 'Open Sans', sans-serif; }
.contact-form .wpcf7-form>p>label {display: block; }
.contact-form .wpcf7-form .submit-request {font-size: 16px; font-weight: 600; color: #fff; text-transform: uppercase; text-align: center; background-color: #0085d6; height: 40px; }
@media(max-width: 575px){
	.contact-form .wpcf7-form .submit-request {width: 100%; }
	.contact-form .wpcf7-form .wpcf7-spinner {margin-inline: auto;display: block;margin-top: -30px;}
}